Commit e9e48f1e authored by mattwire's avatar mattwire
Browse files

Release 1.0.1

parent 6cdbeaba
......@@ -18,7 +18,7 @@ The extension is licensed under [AGPL-3.0](LICENSE.txt).
## Requirements
* PHP v7.1+
* PHP v7.2+
* CiviCRM 5.24+
## Installation
......
## Release 1.0.1
* Fix issues with "Find Events (By Template)" not working.
## Release 1.0
* Compatibility fixes for later versions of CiviCRM (minimum version now 5.24).
......
......@@ -13,8 +13,8 @@
<url desc="Support">https://mjw.pt/support/advancedevents</url>
<url desc="Licensing">http://www.gnu.org/licenses/agpl-3.0.html</url>
</urls>
<releaseDate>2020-05-09</releaseDate>
<version>1.0</version>
<releaseDate>2020-05-20</releaseDate>
<version>1.0.1</version>
<develStage>stable</develStage>
<compatibility>
<ver>5.24</ver>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment